.form-search {
    width: 100%;
    max-width: 386px;
    margin-right: 30px;

    @media #{$bp-lg} {
        max-width: 100%;
        margin-right: 0;
    }
    
    @media #{$bp-sm} {
        max-width: calc(100% - 130px);
    }
}

.search {
    display: flex;
    position: relative;
    width: 100%;
    align-items: center;

    &__button {
        &--icon {
            position: absolute;
            right: 0;
            padding: 0;
            background-color: transparent;
            border: none;
            padding: 0 19px;
            height: 58px;
            background-color: #fff;
            border-radius: 5px;


            img {
                width: 16px;
            }
        }
    }

    &__input {
        height: 58px;
        width: 100%;
        background-color: #fff;
        border: 0;
        padding: 0 19px;
        padding-right: 54px;
    }
}